Mozilla Firefox Yoono Extension DOM Event Handler Cross Domain Scripting Vulnerability

Bugtraq ID: 37123
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 20 2009 12:00AM
Updated: Dec 04 2009 10:54PM
Credit: Roberto Suggi Liverani and Nick Freeman
Vulnerable: Yoono Yoono Firefox Extension 6.1
Not Vulnerable: Yoono Yoono Firefox Extension 6.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus